
Redmine - Defect #35211

Pool de conexiones a BD MySQL

2021-05-05 17:40 - Rodrigo Ramirez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.6

Description

En pruebas de performance sobre Redmine instalado en Docker, detectamos que se establece una única conexión con la BD

MySQL, generando un incremento en los tiempos de respuesta.

Tenemos configurado en el archivo config/database.yml un límite de 5 conexiones a la BD.

Alguien nos puede aportar para encontrar la forma de activar más conexiones a la base?

Detalles de instalación sobre Docker 19.03.1:

Redmine version                3.4.6.stable

Ruby version                   2.4.5-p335 (2018-10-18) [x86_64-linux]

Rails version                  4.2.8

Environment                    production

Database adapter               Mysql2

History

#1 - 2021-05-05 18:26 - Rodrigo Ramirez

MySQL 5.6.26 en un servidor virtual (Red Hat Enterprise Linux Server release 7.1)

#2 - 2021-05-07 04:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

And please use English here.
